import SelectorPage from '@/instructor/InstructorTeamSelector/SelectorPage'
import { useParams } from '@/router'

const SelectTeam = () => {
  const { exerciseId } = useParams('/instructor/:exerciseId/select')

  return <SelectorPage exerciseId={exerciseId} />
}

export default SelectTeam
